@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
body{
	background-color: #27292F;
}
.content{
 max-width: 1200px;
    min-width: 300px;
    margin: 0 auto;
    text-align: center;
    padding-top: 2%;
    color: #B9B8B8;
    font-family: 'Open Sans', sans-serif;
}
img{
	width: 250px;
}